[LocalizedFileNames]
vgsn_nitree_b01.dff=@vgsn_nitree_b01.dff,0
vgsn_nitree.txd=@vgsn_nitree,0
vgsn_nitree_y01.dff=@vgsn_nitree_y01.dff,0
vgsn_nitree_g01.dff=@vgsn_nitree_g01.dff,0
VgsN_nitree_r01.dff=@VgsN_nitree_r01.dff,0
vgsn_nitree_y02.dff=@vgsn_nitree_y02.dff,0
veg_palmkbb11.dff=@veg_palmkbb11.dff,0
veg_palmbig14.dff=@veg_palmbig14.dff,0
